Wii Downgrading problem, please help

Discussion in 'Wii - Hacking' started by OmgStabbyJoe, Jul 23, 2009.

Jul 23, 2009
  1. OmgStabbyJoe
    OP

    Newcomer OmgStabbyJoe Newbie

    Joined:
    Jul 23, 2009
    Messages:
    3
    Country:
    United Kingdom
    So my Wii's on system menu 4.0e, it's a UK PAL Wii, and I'm following this guide > http://www.youtube.com/watch?v=tUiHK4-LNlA < to downgrade. However when I'm trying to install IOS16-64-v257-prod.wad through the WAD manager, it gives me error 1035. In the other topics it says I have to downgrade my wii for this to work, but this seems to be one of the steps towards downgrading.

    Also, I tried to install the cIOS that came with the Backup Launcher, and it gives me the 1017 error. I'm trying to play Harry Potter and the Half Blood Prince (PAL), but when I put it in the wii it says 'error 324 no cIOS' when trying to run the game.

    I'm not sure if it matters but I also tried to install cIOS38 rev13a on the wii. I don't think it worked, though.

    Please help, what should I do to downgrade my wii and get my backup woking? [​IMG]
     
  2. WalkerOfTheDay

    Member WalkerOfTheDay GBAtemp Advanced Fan

    Joined:
    Oct 10, 2008
    Messages:
    848
    Country:
    Netherlands
    NEVER EVER DOWNGRADE YOU WII SYSTEM. IT'S NOT NECESSARY ANYMORE !!
    AND IF YOU HAVE A LU64+ WII YOU WILL BRICK !!

    HOW MANY TIMES DOES THIS NEED TO BE SAID ?
     
  3. OmgStabbyJoe
    OP

    Newcomer OmgStabbyJoe Newbie

    Joined:
    Jul 23, 2009
    Messages:
    3
    Country:
    United Kingdom
    I bought my Wii roughly a year and a half ago so I don't think I'll have the bricking problem.

    Could you please tell me how to get my backup working if downgrading isn't necessary then?
     
  4. snikerz

    Member snikerz GBAtemp Advanced Fan

    Joined:
    Nov 30, 2008
    Messages:
    501
    Country:
    Liechtenstein
    Bannerbomb -> HackMii Installer -> Trucha Bug Restorer -> cIOS -> Backup Launcher/USB Loader

    Downgrading is fucking useless.
     
  5. Razorwing

    Member Razorwing Elite Four Member

    Joined:
    Mar 1, 2007
    Messages:
    151
    Location:
    England
    Country:
    United Kingdom
    Come on dude I know you are new but that doesn't stop you from reading the first page of posts! Its a sticky for gods sake! Link
     
  6. OmgStabbyJoe
    OP

    Newcomer OmgStabbyJoe Newbie

    Joined:
    Jul 23, 2009
    Messages:
    3
    Country:
    United Kingdom
    I'm not sure if it changes anything but I already have the HBC installed. I'm trying the bannerbomb thing now, I'll let you know if it works.
     
  7. jabmaster2

    Member jabmaster2 GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    477
    Country:
    United States
    Calm down guys he is a noob obviously. Nothing wrong if he want to downgrade even though he doesn't need too. I think he thinks you have to downgrade the wiis forward to get a cios anywas. Here is the best guide I know http://www.yafaze.com/forums/viewtopic.php?f=46&t=1178. It will get the cios installed. Follow it carefully ok. Don't ever do YouTube crappy guides. Use neogamma instead of backup launcher btw . It's in the pack on the guide it's way better
     
  8. Bninja1v

    Newcomer Bninja1v Advanced Member

    Joined:
    Jul 22, 2009
    Messages:
    56
    Location:
    Tampa,FL
    Country:
    United States
    Thx i'll be sure to use it on my freinds wii.
     
  9. Nollog

    Member Nollog GBAtemp Addict

    Joined:
    Oct 10, 2008
    Messages:
    2,691
    Country:
    Ireland
    You use bannerbomb to install bootmii and HBC, therefore you obviously don't need it if you have HBC already. Unless you want bootmii, which is a good thing to have in case you do something noob-like.
     

Share This Page